
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#bodychild{width:100%; margin:0}
	#logo h1{font-size:20px; line-height:20px;}

	/* Tabs */
	#sidebar ul.tabs li{ font-size:10px;}
	
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{width:100%; margin:0}
	#outerheader{height:auto;}
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none; display:block; margin-bottom:0px;}

	.sn{text-align:center; float:none; margin:0px!important;}
	.sf-menu a{background:transparent !important; border:0 !important}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0 0 20px 0; float:none; text-align:center;}
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:50%}/* mobile dropdown */
    .js #topnav { display: none }
	
	/*============================================== SLIDER SECTION ==============================================*/
	.flex-caption p{display:none; }


	
	/*============================================== CONTENT SECTION ==============================================*/

	/* Recent Post*/
	.type2 .block-big .six.columns{margin-bottom:20px;}
	.type2 .six.columns:nth-child(4){ border-top:0px;}
	.type2 .six.columns{ margin-bottom:0px;}
	
	.type4 .block-big .six.columns{margin-bottom:20px;}
	
	/* Page Navi*/
	.wp-pagenavi{ margin-bottom:25px;}


	/*============================================== SIDEBAR SECTION ==============================================*/
	
	#sidebar.positionleft div.widget-area{ padding-right:0px !important;}
	#sidebar.positionright div.widget-area{ padding-left:0px !important;}
	

		
	/*============================================== BLOG SECTION ==============================================*/
	.frame-img{ margin-right:0px;}
	
	#footersidebar{float:left;}
	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild{width:100%;}


	
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#bodychild{width:100%;}
	
	
	/*============================================== SLIDER SECTION ==============================================*/
	.flex-caption{ display:none }

	
	
	/*============================================== BLOG SECTION ==============================================*/
	.commentlist li.comment ul.children{margin-left:10%;}
	.comment-body{margin:0;}
	
	
}
